import request from '@/utils/request'

export const exportExcel = (params) => {
  return request({
    url: 'dk/record/exportNew',
    method: 'get',
    params: params,
    timeout: 6000 * 10,
    responseType: 'blob'
  })
}

export function queryList(query) {
  return request({
    url: '/dk/record/list',
    method: 'get',
    params: query
  })
}


